.single-product {
  @include flex-justify;
  margin-top: 6.8rem;
  padding-bottom: 8.2rem;
  border-bottom: 1px solid #5a5b6c;
  
  h1 {
    color: $color-secondary;
  }

  h3, h4 {
    margin-bottom: 3rem;
  }

  a:not(.u-button) {
    color: $color-primary;
    font-family: $font-secondary;

    &:hover {
      color: $color-secondary;
    }
  }

  &__text {
    width: 58%;

    p {
      margin-bottom: 1rem;
      color: $color-primary;
    }

    strong {
      font-family: $font-secondary;
    }
  }

  .u-text-align-center {
    margin-top: 4rem;
  }

  &__slider {
    width: 40%;
    align-self: flex-start;

    .slick-prev {
      left: 1rem;
      z-index: 1;

      &:before {
        font-size: 2.5rem;
        color: $color-primary;
      }
    }

    .slick-next {
      right: 1rem;

      &:before {
        font-size: 2.5rem;
        color: $color-primary;
      }
    }
  }

  @include mq($tablet) {
    flex-direction: column;

    &__text {
      width: 100%;
      margin-bottom: 3rem;
    }

    &__slider {
      width: 100%;
    }
  }

  @include mq($tablet) {
    margin-top: 4rem;
    padding-bottom: 4rem;
  }
}

.single-product--low-bottom {
  padding-bottom: 4rem;
}

.l-text-columns--low-bottom {
  margin-bottom: 4rem;

  .l-text-columns__inner {
    padding-bottom: 0;
  }

  .text-bordered {
    border-bottom: 0;
  }
}

.product-ul {
  margin-left: 5rem;
  margin-bottom: 3rem;

  li {
    position: relative;
    margin-bottom: 1rem;
    font-size: 1.8rem;
    color: $color-primary;
  }

  li:before {
    content: '';
    position: absolute;
    left: -2.2rem;
    top: 50%;
    transform: translateY(-50%);
    width: 1.3rem;
    height: 1.3rem;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../../assets/images/close.png);
  }

  @include mq($phone) {
    margin-left: 3rem;

    li {
      font-size: 1.4rem;
    }
  }
}